body{
    background:#000;
}
.award{
    overflow: hidden;
}
.dialog{
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
}
.corporation-page {
    background: url(/v2/images/app/vchart/awards2016/index/news-container.jpg) repeat-y;
    padding: 45px 0 48px;
}
.footer {
    background-color: #000;
    margin-top: 0;
}
.nav .winners {
    left: 260px;
}
.nav .activity {
    left: 504px;
}
.nav .new {
    left: 948px;
}
.nav .video {
    left: 723px;
}
#playVideoBtn {
    bottom: 7px;
    right: 18px;
}
.pictiure-main {
    width: 1151px;
    margin: 0 auto;
    margin-top: 50px;
}
.vchart_winner h4,
.vchart_video h4,
.vchart_picture h4 {
    height: 35px;
    padding-top: 30px;
}
.vchart_winner h4 a,
.vchart_video h4 a,
.vchart_picture h4 a {
    float: right;
    width: 62px;
    height: 31px;
    border: 1px solid #00bdbd;
    background: #000000;
    border-radius: 3px;
    text-align: center;
    line-height: 31px;
    color: #00ccea;
    margin-right: 10px;
    font-size: 16px;
}
.vchart_picture ul {
    margin: 50px 0 48px 0;
    width: 1165px;
}
.vchart_picture li {
    width: 200px;
    height: 250px;
    background: url(/v2/images/app/vchart/awards2017/index/rucover.png) repeat;
    float: left;
    margin:0 13px 20px 0;
    padding:10px 10px 0 10px;
}
.vchart_picture li .piclink {
    display: block;
    width: 200px;
    height: 200px;
    overflow: hidden;
    position: relative;
}
.vchart_picture li a:hover{
    color:#fee100;
}
.vchart_picture li img {
    width: 200px;
    height: 200px;
    position:absolute;
}
.vchart_picture li a span {
    line-height: 50px;
    font-size:16px;
    font-style:italic;
    color: #fff;
    width: 200px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display:block;
}
.vchart_video {
    margin-top:100px;
}
.award .video-main {
    width: 1151px;
    margin: 0 auto;
}
.vchart_video h4 {
    padding-top: 20px;
}
.vchart_video ul li {
    width: 260px;
    height: 187px;
    float: left;
    margin: 0 10px 20px 0;
    background: url(/v2/images/app/vchart/awards2017/index/rucover.png) repeat;;
    padding: 10px 10px 0 10px;
}
.vchart_video ul li .img_box {
    width: 260px;
    height: 147px;
    position: relative;
}
.vchart_video ul li .img_box img {
    width: 260px;
    height: 147px;
}
.vchart_video ul li .img_box .play_btn {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#4c000000', EndColorStr='#4c000000');
}
:root .vchart_video ul li .img_box .play_btn {
    filter: none;
}
.img_box .play_btn .icon{
    position: absolute;
    width: 60px;
    height: 60px;
    display: block;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -30px;
    background: url('/v2/images/app/vchart/awards2017/end/bo.png') center center no-repeat;
}
.img_box .play_btn:hover .icon{
    background: url('/v2/images/app/vchart/awards2017/end/bo-hover.png') center center no-repeat;
    opacity: 1;
    filter: alpha(opacity=100);
}
.vchart_video ul li p {
    height: 40px;
    line-height: 40px;
    text-align: center;
}
.vchart_video ul li p a {
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
    font-size: 14px;
}
.vchart_video ul li p a:hover {
    color: #fff;
}
.vchart_winner {
    background: #000;
    margin-top: 25px;
}
.vchart_winner .winner-main {
    width: 1151px;
    margin: 0 auto;
    padding-bottom: 45px;
    margin-top: 100px;
}
.vchart_winner .winnerbox {
    width: 1151px;
    overflox:hidden;
}
.fenge {
    background: url('/v2/images/app/vchart/awards2016/end/fenge.png');
    height: 1px;
}
.vchart_btn {
    display: block;
    width: 133px;
    height: 38px;
    padding:0 20px;
    margin: 0 auto;
    text-align: center;
    border: 1px solid #fff;
    color: #fff;
    font: 16px/38px 'Microsoft yahei';
}
.vchart_btn:hover {
    color: #fee100;
    border: 1px solid #fee100;
}
.video-box {
    margin: 50px 0 50px 0;
    width: 1161px;
}
.winner-title {
    background: url('/v2/images/app/vchart/awards2016/end/winner.png') no-repeat;
    height: 56px;
    width: 232px;
    margin: 0 auto;
    padding: 0 0 24px 0;
    margin-top: 48px;
}
.vchart_winner .J_winner_list_box li {
    width: 218px;
    height: 343px;
    float: left;
    padding: 0 9px 17px;
    margin: 0 68px 0 0;
    background: url('/v2/images/app/vchart/awards2017/index/rucover.png') repeat;
}
.vchart_winner .J_winner_list_box li p.englishname {
    text-align: center;
    color: #a4a4a4;
    overflow: hidden;
    font-size: 12px;
    margin-top: -10px;
    font-style: italic;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 30px;
}
.vchart_winner .J_winner_list_box li p.title {
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 40px;
    text-align: center;
}
.J_winner_list_box{
    margin: 0 0 60px 0;
    width: 1219px;
}
.vchart_winner .J_winner_list_box .singer-box {
    margin-top: 17px;
    width: 254px;
    height: 315px;
    position: relative;
}
.vchart_winner .J_winner_list_box li img {
    width: 216px;
    height: 216px;
}
.vchart_winner .J_winner_list_box li p.name {
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    color: #fff;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 43px;
}
.vchart_winner .intro-box, .intro-box {
}
.vchart_winner .J_winner_list_box li p.name,
.vchart_winner ul li p.details, .name, .details {
    text-align:center;
}
.vchart_winner .J_winner_list_box li p.details a, p.details a {
    border: 1px solid #fff;
    color: #fff;
    font-size: 12px;
    padding:1px 4px;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
}
.J_winner_data {
    border: 1px solid #fff;
    color: #fff;
    font-size: 12px;
    padding: 1px 4px;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    line-height: 20px;
    margin-top: 8px;
}
.vchart_winner .J_winner_list_box li p.details a:hover, p.details a:hover,.J_winner_data:hover {
    border:1px solid #fee100;
    color:#fee100;
}
.clear03_bg {
    width: 1038px;
    height: 427px;
    margin: 0 auto;
    background: url("/v2/images/app/vchart/awards2015/index/clear03_bg.png") no-repeat;
    padding-bottom: 411px;
}
.winner_dialog01,
.winner_dialog {
    
    background: #101116;
    display: none;
}
.title-name {
    font: bold 16px/42px 'Microsoft yahei';
    color: #a4a4a4;
}
.winner_dialog01 {
    height: auto;
}
.winner_dialog01 .winner_title,
.winner_dialog .winner_title {
    height: 42px;
    color:#a4a4a4;
    font-size:16px;
    line-height:42px;
    padding-left: 20px;
}
.winner_dialog01 h4 {
    height: 43px;
    width: 570px;
    margin: 0 auto;
    line-height: 43px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
}
.winner_dialog01 .winner_content01 {
    padding: 10px 0;
    width: 560px;
    margin: 0 auto;
    line-height: 25px;
    color: #a4a4a4;
    font-size: 14px;
    height: 70px;
    overflow: hidden;
}
.winner_dialog_close {
    height: 24px;
    width: 24px;
    float: right;
    margin: 12px 14px;
    background: url('/v2/images/app/vchart/awards2017/end/close.png') no-repeat;
}
.winner_dialog_close:hover {
    background: url('/v2/images/app/vchart/awards2017/end/close-hover.png') no-repeat;
}
.winner_dialog .ico_box {
    margin: 0 20px 0 20px;
}
.winner_dialog .ico_box .ico {
    float: left;
    background: #000;
    position: relative;
}
.winner_dialog .ico_box .ico a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
 
    background: rgba(0,0,0,0.3);
    filter:  progid:DXImageTransform.Microsoft.Gradient(GradientType=0,  StartColorStr='#4c000000',  EndColorStr='#4c000000');
}
:root  .winner_dialog .ico_box .ico a   {
    filter:  none;
}
.winner_dialog .ico_box .ico em{
    position: absolute;
    width: 60px;
    height: 60px;
    display: block;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -30px;
    background: url('/v2/images/app/vchart/awards2017/end/bo.png') center center no-repeat;
}
.winner_dialog .ico_box .ico a:hover em{
    background: url('/v2/images/app/vchart/awards2017/end/bo-hover.png') center center no-repeat;
    opacity: 1;
    filter: alpha(opacity=100);
}
.winner_dialog .ico_box .ico img {
    width: 261px;
    height: 147px;
}
.winner_dialog .ico_box .text_box {
    float: left;
    padding-left: 14px;
    font-style:italic;
    color:#fff;
}
.text_box .winner_name {
    font-size: 20px;
    font-weight: bold;
    margin-top: 30px;
    display: block;
    color: #fff;
}
p.song,
p.time {
    font-size: 14px;
    line-height: 30px;
}
p.time {
    color:#a4a4a4 ;
}
.winner_dialog .ico_box .integral {
    float: right;
    font-size:14px;
    color: #a4a4a4;
    text-align: center;
    margin-top: 30px;
    width: 100px;
    margin-right: 28px;
    font-style: italic;
}
.integral .socre-num {
    color: #ddc301;
    font-size: 30px;
}
.winner_dialog .content02,
.winner_dialog .content01 {
    height: 128px;
    
    background: #0b0c0f;
    padding: 0 20px 25px 30px;
}
.content02 ul,
.content01 ul {
    height: 125px;
    float: left;
}
.content02 ul li,
.content01 ul li {
    width: 165px;
    height: 50px;
    padding-top: 10px;
    float: left;
    color: #cccccc;
    margin-bottom: 16px;
    text-align: center;
}
.content02 ul li p,
.content01 ul li p {
    line-height: 22px;
    padding-left: 15px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}
.content02 ul li p.name,
.content01 ul li p.name {
    color: #a4a4a4;
    text-align: center;
    font-size: 14px;
}
.content01 ul .lastli, .content02 ul .lastli {
    border-right: none;
}
.content02 .winner_number,
.content01 .winner_number {
    height: 125px;
    line-height: 125px;
    width: 89px;
    text-align: center;
    font-size: 32px;
    float: left;
    color: #e7e7e7;
    font-family: Georgia;
}
.winner_dialog h4 {
    margin: 2px 20px;
    line-height: 35px;
    color: #a4a4a4;
    font-size: 14px;
}
.winner_comments {
    color: #a4a4a4;
    font-size: 14px;
    line-height: 24px;
    padding: 0 20px;
    height: 72px;
    overflow: hidden;
}
.winner_comments em {
    font-weight: normal;
}
.winner_share {
    width: 570px;
    text-align: right;
    color: #ccc;
    line-height: 27px;
    float: right;
    
    padding-right: 20px;
}
.winner_dialog01 p.winner_share {
    margin: 14px auto;
}
.winner_share span {
    display: inline-block;
    height: 27px;
    line-height: 27px;
    padding-left: 19px;
    color: #a4a4a4;
    font-size: 14px;
}
.winner_share a {
    width: 30px;
    height: 30px;
    display: inline-block;
    line-height: 30px;
    vertical-align: middle;
    margin: 0 3px;
}
.winner_dialog01 .winner_share a {
    vertical-align: top;
}
.winner_share a.winner_wb {
    background: url(/v2/images/app/vchart/awards2017/index/sina.png) no-repeat;
}
.winner_share a.winner_kj {
    background: url(/v2/images/app/vchart/awards2017/index/qqzone.png) no-repeat;
}
.winner_share a.winner_qq {
    background: url(/v2/images/app/vchart/awards2017/index/qq.png) no-repeat;
}
.winner_share a.winner_wb:hover {
    background: url(/v2/images/app/vchart/awards2017/index/sina-hover.png) no-repeat;
}
.winner_share a.winner_kj:hover {
    background: url(/v2/images/app/vchart/awards2017/index/qqzone-hover.png) no-repeat;
}
.winner_share a.winner_qq:hover {
    background: url(/v2/images/app/vchart/awards2017/index/qq-hover.png) no-repeat;
}
.ico_close {
    display: none;
}
.v_share_link {
    width: 180px;
    height: 180px;
    overflow: inherit;
}
.v_share_link a {
    background: url(/v2/images/app/vchart/awards2016/end/share.png) no-repeat;
    margin-right: 8px;
    width: 23px;
    height: 23px;
}
.v_share_link .weibo17, .v_share_link .weibo17:hover {
    background-position: 0 -1px;
}
.v_share_link .weixin, .v_share_link .weixin:hover {
    background-position: 0px -82px;
    position: relative;
}
.v_share_link .weixin:hover span {
    display: block;
}
.v_share_link .weixin span {
    position: absolute;
    left: -24px;
    top: 25px;
    background: url(/v2/images/app/vchart/awards2016/index/weixin-box.png) no-repeat;
    width: 73px;
    height: 79px;
    display: none;
    z-index: 100;
}
.v_share_link .weixin span .qrcode {
    width: 67px;
    height: 67px;
    padding: 10px 0 3px 3px;
}
.v_share_link .qzone17, .v_share_link .qzone17:hover {
    background-position: 0 -34px;
}
.v_share_link .qq17, .v_share_link .qq17:hover {
    background-position: 0px -65px;
}
.menpiao-main {
    width: 1202px;
    margin: 0 auto;
    position: relative;
}
.menpiao-box {
    position: absolute;
    right: 63px;
    top: 493px;
}
.menpiao-box .menpiao {
    background: url(/v2/images/app/vchart/awards2016/index/enter.png) no-repeat;
    width: 142px;
    height: 39px;
    display: block;
}
.menpiao-box .menpiao:hover {
    background-position: 0 -43px;
}
.rank-area-container li {
    background: url('/v2/images/app/vchart/awards2016/index/area.png') no-repeat;
    float: left;
    margin-right: 50px;
    width: 85px;
    height: 34px;
    font-size: 0;
    cursor: pointer;
}
.rank-area-container li.ml {
    background-position: 0 0;
}
.rank-area-container li.hk {
    background-position: 0 -51px;
    width: 95px;
}
.rank-area-container li.us {
    margin-left: -1px;
    background-position: 0 -107px;
}
.rank-area-container li.kr {
    background-position: 0 -182px;
    height: 36px;
}
.rank-area-container li.jp {
    background-position: 0 -243px;
}
.rank-area-container li.ml:hover {
    background-position: -146px -139px;
}
.rank-area-container li.hk:hover {
    background-position: -162px -50px;
}
.rank-area-container li.us:hover {
    background-position: -145px -198px;
}
.rank-area-container li.kr:hover {
    background-position: -130px -280px;
}
.rank-area-container li.jp:hover {
    background-position: -154px -336px;
}
.rank-area-container li.ml.active {
    z-index: 1;
    background-position: -146px -139px;
}
.rank-area-container li.hk.active {
    z-index: 1;
    background-position: -162px -50px;
}
.rank-area-container li.us.active {
    z-index: 1;
    background-position: -145px -198px;
}
.rank-area-container li.kr.active {
    z-index: 1;
    background-position: -130px -280px;
}
.rank-area-container li.jp.active {
    z-index: 1;
    background-position: -154px -336px;
}
.data-main {
    width: 1160px;
    margin: 0 auto;
    position: relative;
    margin-top: 55px;
}
.navdata-box {
    background: url(/v2/images/app/vchart/awards2017/index/smallnav1.png) no-repeat;
    height: 72px;
}
.areabox {
    position: absolute;
    right: 0;
    top: 7px;
    font-style: italic;
}
.areabox .areali {
    margin-right: 48px;
    line-height: 20px;
}
.areali .arealink {
    font-size: 14px;
    line-height: 20px;
    display: inline-block;
    color: #fff;
}
.areali .arealink:hover{
    color:#fee100;
}
.areali .areahover{
    color: #fee100;
    border-bottom: 2px solid #fee100;
    padding-bottom: 8px;
}
.piclink{
    width:200px;
    height:200px;
    overflow:hidden;
}